// === Data types ======================================================================================================

// Unclear where those appear in the UI, if at all.

"EBbxbH" = "Things Liste"; /* Type WDGList -> Display Name */
"P8UpEn" = "Things-Tag"; /* Type WDGTag -> Display Name */


// === List widget =====================================================================================================

// Title and description
"bMxUcv" = "Liste anzeigen"; /* Intent WDGShowList -> Title */
"H26Y7U" = "Greife schnell auf eine deiner Listen zu. Einige Konfigurationsoptionen gelten nur für große Widget-Größen oder neuere Betriebssystemversionen."; /* Intent WDGShowList -> Description */

// Configuration parameters
"UDxHZt" = "Liste"; /* Intent WDGShowList -> Parameter: list */
"VLzrDU" = "Nach Tags filtern"; /* Intent WDGShowList -> Parameter: filterByTags */
"3hVfHF" = "Plus-Button"; /* Intent WDGShowList -> Parameter: addButtonMode */
"TZC98F" = "Kontrollkästchen"; /* Intent WDGShowList -> Parameter: checkboxMode */

// Possible values for "Plus Button" parameter
"EOKqWa" = "Unbekannt"; /* Enum WDGShowListAddButtonMode -> Value: unknown */
"cGiDns" = "Zu „Eingang“"; /* Enum WDGShowListAddButtonMode -> Value: inbox */
"V00va0" = "Zur aktuellen Liste"; /* Enum WDGShowListAddButtonMode -> Value: currentList */
"E80eWl" = "Deaktiviert"; /* Enum WDGShowListAddButtonMode -> Value: none */

// Possible values for "Checkbox" parameter
"91ofJB" = "Unbekannt"; /* Enum WDGCheckboxMode -> Value: unknown */
"aWW98F" = "Aufgabe abhaken"; /* Enum WDGCheckboxMode -> Value: completeTodo */
"35pqgb" = "Deaktiviert"; /* Enum WDGCheckboxMode -> Value: disabled */


// === Timeline widget =================================================================================================

// Title and description
"gtSwmq" = "Als Nächstes"; /* Intent WDGTimeline -> Title */
"iJC9pl" = "Behalte den Überblick über geplante Aufgaben."; /* Intent WDGTimeline -> Description */

// Configuration parameters
"k8LJBT" = "Plus-Button"; /* Intent WDGTimeline -> Parameter: addButtonMode */

// Possible values for "Plus Button" parameter
"J8RQMD" = "Unbekannt"; /* Enum WDGTimelineAddButtonMode -> Value: unknown */
"N0nKxf" = "Zu „Eingang“"; /* Enum WDGTimelineAddButtonMode -> Value: inbox */
"GBdRQu" = "Zu „Heute“"; /* Enum WDGTimelineAddButtonMode -> Value: today */
"H5rgsO" = "Deaktiviert"; /* Enum WDGTimelineAddButtonMode -> Value: none */


// === Not user visible ================================================================================================

// As far as we can tell, those strings are not visible for the user currently, so they don't need to be localized.

"zwQYlu" = "Things Add Button Mode"; /* Enum WDGShowListAddButtonMode -> Display Name */
"nBIIWF" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"Q4V10Y" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (Confirmation) */

"yXp1sJ" = "Things Add Button Mode"; /* Enum WDGTimelineAddButtonMode -> Display Name */
"GIk29m" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"5EGO1B" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (Confirmation) */

"qd21TR" = "Things Checkbox Mode"; /* Enum WDGCheckboxMode -> Display Name */
"lEbbvs" = "There are ${count} options matching ‘${checkboxMode}’."; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (DisambiguationIntroduction) */
"JblHT6" = "Just to confirm, you wanted ‘${checkboxMode}’?"; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (Confirmation) */
